package cn.com.qmth.stmms.admin.dto;

import cn.com.qmth.stmms.biz.exam.model.ExamQuestion;

public interface QuestionDTO {

    public String getSubjectCode();

    public boolean validate();

    public ExamQuestion transform();

}
